header,
footer,
#content-main {
    position: relative;
}

header {
    height: 90px;
    padding: 15px 0 0;
    background-color: #5170ad;
}

header .logo {
    display: block;
}

/* =width: 1200↓
********************/
@media screen and (max-width: 1200px) {
    header .logo {
        margin: 0 auto;
    }
}

header .navbar-collapse {
    line-height: 2rem;
}

header .navbar {
    margin-top: 0 !important;
}

header nav ul li {
    font-size: 16px;
    letter-spacing: calc(1em * 0.15);
}

header nav ul li a {
    color: #666666;
    font-size: calc(2em - 8em / 10);
}

header nav ul.member-action .btn:focus {
    box-shadow: unset;
}

header nav ul.member-action button {
    color: #003b51;
    font-size: calc(2em - 8em / 10);
}

header nav ul.member-action li a {
    position: relative;
    color: #fff;
}

header nav ul.member-action li a::before {
    content: '';
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 80%;
    height: 4px;
    margin-left: 10%;
    background: #fff;
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
    -webkit-transition: -webkit-transform 0.1s;
    transition: transform 0.1s;
}

header nav ul.member-action li.active a::before,
header nav ul.member-action li a:hover::before {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

header .nav .open>a,
header .nav .open>a:hover,
header .nav .open>a:focus {
    background-color: transparent;
}

.navmenu {
    left: auto;
    z-index: 1;
    right: 0;
    height: 100%;
}

.navmenu nav {
    background-color: #38609F;
}

.navmenu nav a {
    color: #fff;
}

.navmenu .member-action {
    color: white;
}

.navmenu.toggle>nav {
    width: 220px !important;
    margin-right: 0 !important;
}

.navmenu #sidebar-wrapper {
    width: 0;
    z-index: 1000;
    margin-right: -220px;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.navmenu #sidebar-wrapper::-webkit-scrollbar {
    display: none;
}

.navmenu #sidebar-wrapper ul {
    width: 100%;
}

.navmenu #sidebar-wrapper ul li span {
    display: none;
}

.navmenu #sidebar-wrapper ul li {
    color: white;
}

.navmenu #sidebar-wrapper ul li ml {
    display: block;
    padding: 18px 0;
}

.navmenu #sidebar-wrapper ul li a {
    display: block;
    text-decoration: none;
}

.navmenu #sidebar-wrapper ul li a:hover {
    background-color: #667EB9;
}

.smooth {
    left: -220px !important;
}

/* +content-main
*----------------------------------------------------------------------------*/

#content-main {
    min-height: calc(100vh - 154px);
    padding: 60px 0;
}

/* =width: 768↓
********************/
@media screen and (max-width: 768px) {
    #content-main {
        padding: 30px 0;
    }
}

/**
*
* =meet-index
*
**/

.meet-index {
    overflow: hidden;
    padding: 0 !important;
}

.meet-index h2 {
    display: none;
}

.meet-index .desc {
    float: left;
    width: 52%;
    padding-right: 10px;
}

.meet-index .desc h3 {
    font-weight: bolder;
    font-size: 60px;
}

.meet-index .desc p {
    font-size: 24px;
}

.meet-index .desc .btn-meet {
    display: block;
    float: left;
    height: 48px;
    line-height: 48px;
    padding: 0 32px;
    border-radius: 5px;
    background-color: #5170ad;
    color: #fff;
    font-size: 20px;
    text-align: center;
    text-decoration: none;
}

.meet-index img {
    float: right;
    width: 48%;
}

/* =width: 1200↓
********************/
@media screen and (max-width: 1200px) {
    .meet-index .desc h3 {
        font-weight: bolder;
        font-size: 48px;
    }
}

/* =width: 800↓
********************/
@media screen and (max-width: 800px) {
    .meet-index .desc {
        float: none;
        width: 100%;
        padding: 0 15px;
        text-align: center;
    }

    .meet-index .desc .btn-meet {
        float: none;
        width: 300px;
        margin: 0 auto;
    }

    .meet-index img {
        float: none;
        width: 100%;
    }
}

/* =width: 480↓
********************/
@media screen and (max-width: 480px) {
    .meet-index .desc h3 {
        font-size: 36px;
    }

    .meet-index .desc p {
        font-size: 20px;
    }
}

/* +footer
*----------------------------------------------------------------------------*/

footer {
    padding: 20px 0;
    border-top: 1px solid #000;
}

footer .copyright {
    max-width: 1200px;
    padding: 0 15px;
    margin: 0 auto;
    color: #000;
    font-size: 15px;
    text-align: center;
}

body .container-fluid {
    width: 70%;
    margin: 0 auto;
}

@media screen and (max-width: 1024px) {
    body .container-fluid {
        width: 80%;
    }
}

@media screen and (max-width: 768px) {
    body .container-fluid {
        width: 100%;
    }
}

.blockUI.blockMsg {
    position: fixed !important;
    -webkit-transform: translate(-50%, 0%) scale(0.8);
    -moz-transform: translate(-50%, 0%) scale(0.8);
    -ms-transform: translate(-50%, 0%) scale(0.8);
    -o-transform: translate(-50%, 0%) scale(0.8);
    transform: translate(-50%, 0%) scale(0.8);
    -webkit-transform-origin: 50% 0px;
    -moz-transform-origin: 50% 0px;
    -ms-transform-origin: 50% 0px;
    -o-transform-origin: 50% 0px;
    transform-origin: 50% 0px;
}

.blockUI-content {
    color: #666666;
    margin: 0 30%;
    height: 100%;
}

.blockUI-content .title {
    color: #FFFFFF;
    font-size: 1.8em;
    line-height: 1.8em;
    background-color: #5170AD;
    padding: .5em 0;
}

.blockUI-content .title img {
    margin: 0 0.3em;
}

.blockUI-content .title a {
    color: #fff;
    position: absolute;
    margin-left: -40px;
}

.blockUI-content .content {
    background-color: #FFFFFF;
    font-size: 1.2em;
}

.blockUI-content .content .login-title {
    font-size: 1.8em;
    color: #38609F;
    font-weight: bold;
    padding: .6em;
}

.blockUI-content .content div.input-group {
    margin: 0 auto;
    width: 39%;
    padding: 0;
}

.blockUI-content .content div.input-group button {
    margin: .55em 0;
    border: 2px solid #BCBCBC;
    box-shadow: 0 0 0.2rem #BCBCBC;
    border-radius: 12px 0 0 12px;
}

.blockUI-content .content div.input-group button:focus,
.blockUI-content .content div.input-group button:hover {
    background-color: #C4C6D3;
}

.blockUI-content .content div.dropdown-menu {
    position: relative;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    -moz-overflow-scrolling: touch;
    -ms-overflow-scrolling: touch;
    -o-overflow-scrolling: touch;
    overflow-scrolling: touch;
    height: auto;
    max-height: 275px;
    margin: 0;
    position: absolute;
}

.blockUI-content .content a.dropdown-item.selected {
    background-color: #bdbdbd;
}

.blockUI-content .content div input {
    font-size: 1em;
    margin: .4em auto;
    border-radius: 12px;
    padding: 0.2em 1em;
    border: 2px solid #BCBCBC;
    box-shadow: 0 0 0.2rem #BCBCBC;
    outline: unset;
}

.blockUI-content .content div.short {
    padding: 0 4em;
}

.blockUI-content .content div.short button {
    width: 78%;
    font-size: 1em;
}

.blockUI-content .content div input[name="code"] {
    padding: 0.5em 1em;
    border: unset;
    border-bottom: 2px solid #BCBCBC;
    box-shadow: unset;
    outline: unset;
    width: 55%;
    text-align: center;
    border-radius: unset;
}

.blockUI-content .content div.col-12.row {
    margin: 0 auto;
}

.blockUI-content .content a {
    color: #007bff;
    cursor: pointer;
}

.blockUI-content .content img {
    width: 100%;
    height: auto;
    padding: .1em;
}

.blockUI-content .content b {
    color: #003B51;
}

.blockUI-content .content select {
    width: 100%;
    height: 2.5em;
    padding: 0 1em;
}

.blockUI-content .content table {
    width: 100%;
}

.blockUI-content .content table tr {
    height: 2.5em;
}

.blockUI-content .content table tr *:last-child {
    text-align: right;
}

.blockUI-content .content table tbody {
    border-top: 1px solid #cbcbcb;
    border-bottom: 1px solid #cbcbcb;
}

.blockUI-content .content table tfoot {
    font-size: 1.5em;
    color: #707070;
}

.blockUI-content .content textarea {
    width: 100%;
    height: 8em;
}

.blockUI-content .footer {
    background-color: #FFFFFF;
    padding: 4em 0 6em;
}

.blockUI-content .footer button {
    color: #FFFFFF;
    width: calc(44%);
    margin: 0 0.5em;
    padding: 0.5em 0;
    font-size: 1.5em;
}

.blockUI-content .footer .btn-cancel {
    background-color: #bcbcbc;
}

.blockUI-content .footer .btn-confirm {
    background-color: #2184b5;
}

@media (max-width: 1200px) {
    .blockUI-content {
        font-size: 0.9em;
        margin: 0 15em;
    }

    .blockUI-content .content div.short {
        padding: 0 6em;
    }
}

@media (max-width: 1150px) {
    .blockUI-content .content div.input-group button {
        margin: .5em 0;
    }
}

@media (max-width: 1000px) {
    .blockUI-content .content div.short {
        padding: 0 6em;
    }

    .blockUI-content .content div.input-group button {
        margin: .45em 0;
    }
}

@media (max-width: 920px) {
    .blockUI-content .content div.short {
        padding: 0 2em;
    }
}

@media (max-width: 768px) {
    .blockUI-content {
        font-size: 0.8em;
        margin: 0 0;
    }

    .blockUI-content .title img {
        display: none;
    }

    .blockUI-content .content img {
        margin: 0 0.3em;
        padding: 0.5em 0;
    }

    .blockUI-content .content div input {
        font-size: 1.5em;
    }

    .blockUI-content .footer {
        padding: 2em;
    }

    .blockUI-content .content div.short {
        padding: 0 4em;
    }

    .blockUI-content .content div.input-group button {
        margin: .5em 0;
    }
}

@media (max-width: 425.8px) {
    .blockUI-content .footer {
        padding: 0;
    }

    .blockUI-content .footer button {
        width: 90%;
        margin: 0.5em;
    }

    .blockUI-content .content div.short {
        padding: 0 2em;
    }
}

#content-main .header {
    padding: 20px;
    background-color: #5170AD;
    color: #fff;
    font-size: 30px;
    display: none;
}

#content-main section.pt {
    margin-top: 15px;
}

.modal .modal-body .link {
    position: relative;
    overflow: hidden;
    padding: 5px 41px 5px 3px;
    border-radius: 5px;
    background-color: #f1f3f4;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.modal .modal-body .link a {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    overflow: hidden;
    width: 38px;
    height: 38px;
    line-height: 38px;
    border-radius: 50%;
    color: #000;
    text-align: center;
}

.modal .modal-body .link a:hover {
    background-color: #e8e9ea;
}